<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head><!-- Copyright (C) 2009 Design by Jürgen Rübig www.webarte.de-->
<title><?php page_title(); ?> <?php echo WEBSITE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" media="screen" />
<!-- www.webarte.de  --> 

</head>
<body>
	<div id="header-01">
    	<div id="header-02">
            <div id="website-titel">
            <h1><?php echo WEBSITE_TITLE; ?></h1>
            <br /><br />
            <span class="page_header_text"> <?php page_header(); ?></span>
             </div>
         </div>
    </div> 
    <div id="menu-1">
    	<div id="menu-list">
        <!--menu-->
         	<?php show_menu(1, 0, 1, true, '<li>[a][menu_title][/a]', '</li>', '<ul>', '</ul>', '', 'class="aktiv"'); ?>
		</div>
    </div> 
    
	<div id="container">
        <div id="content">
            <div id="content_right">
				
				<div class="content_block">
                    <div class="content_img">
                    	<?php echo PAGE_TITLE; ?>
                        <div class="content_titel">
                    	
	                    </div>
                    </div>
                    
                    <div class="content_body">
                    <!--content-->
                    <?php page_content(1); ?>
                    </div>
					</div> 
					</div> 
						<div id="left">
							<div class="sidebar_left">
                			<h2>Menü 2</h2><!-- Copyright (C) 2009 Design by Jürgen Rübig www.webarte.de-->
							<ul><?php show_menu(2,0,-1,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
         					<br  />
        					<br  /> 
                			</div>
                                            <div class="sidebar_left">
                <!--news-modul-->
             <h2>News und Aktuelles</h2><!-- Copyright (C) 2009 Design by Jürgen Rübig www.webarte.de-->
<?php if(function_exists('display_news_items')) {
			       	 display_news_items(0, 5, 50, 2, "", " - ", "Keine News vorhanden", false);
        	     } else {
	         	   echo "Anynews ist nicht installiert.";
			         } ?>

			
                
                
                </div> 
                 	<div class="sidebar_left">
                    <!--block 3-->
	     <?php

				if (page_content(3) != '') {
				echo '<div class="sidebar_left">';
				echo page_content(3);
				echo '<br /><br /></div>';
				}
				?>
                </div>
                <div class="sidebar_left">
                    <!--block 4-->
                   <?php

				if (page_content(4) != '') {
				echo '<div class="sidebar_left">';
				echo page_content(4);
				echo '<br /><br /></div>';
				}
				?>
           </div>
           
           <div class="sidebar_left">
                <!--block 5-->
               
	                   <?php

				if (page_content(5) != '') {
				echo '<div class="sidebar_left">';
				echo page_content(5);
				echo '<br /><br /></div>';
				}
				?>
               </div> 	 
					</div>
                

			</div> 
    	</div> 

	<div id="footer">
    	<div id="footer_content">
        
	        <div class="footer_content_inhalt">
                <h3>Suche</h3>
            
                <!--beginn suche-->
	<?php if(SHOW_SEARCH) { ?>

	<div id="searchesa">
	<form class="searchform"  name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="get">
	<p>
	<input type="text" name="string" class="textbox" value="" />
	<input type="submit" name="submit" value=" " class="button"  />
	</p>
	</form></div>

	<?php } ?>
	 <!--ende suche-->
     <br />
      <ul><?php show_menu(5,0,1,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
            </div>
          <!--footer-->
            <div class="footer_content_inhalt">
                <h3>Menue 3</h3>
                <ul><?php show_menu(3,0,1,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
            </div>
            
            <div class="footer_content_inhalt">
                <h3>Menue 4</h3>
                <ul><?php show_menu(4,0,1,true,'<li>[a][menu_title][/a]','</li>','','','',''); ?></ul>
            </div>
        </div> 
    </div> 

    <div id="Copyright">
    
			Copyright © 2010 <?php page_footer(); ?> | Designed by <a title="webarte" href="http://www.webarte.de" target="_blank">webarte</a>
        
    </div>
</body>
</html>